Search:

Type: Posts; User: sjh00u

Search: Search took 0.03 seconds.

  1. Replies
    2
    Views
    10,366

    Thanks, I have reverted and now have it working....

    Thanks, I have reverted and now have it working. Many thanks
  2. Replies
    2
    Views
    10,366

    Unsupported protocol version: 2.5.0

    Hello,

    I am trying to connect to the IG Spreadbet light stream server. I have the latest client of 2.1.1. IG say they are using 7.3.3 server.

    I am getting "Unsupported protocol version: 2.5.0"...
  3. HA! Thank you very much. Seems to be an Anaconda...

    HA! Thank you very much. Seems to be an Anaconda issue. Despite it telling me I had the latest version, it was in fact 0.1!! Hence to documentation making no sense. I have just used pip to pull in...
  4. I’ve tried, but it doesn’t work, everything in...

    I’ve tried, but it doesn’t work, everything in the example is nearly right but not quiet right.

    In the example is says

    from lightstreamer.client import *

    That doesn’t work, it needs

    from...
  5. Thanks for the pointer. I realised the main error...

    Thanks for the pointer. I realised the main error in what I was doing shortly after I posted, which was I wasn’t passing tuples into the subscription command.

    That has moved me on to the next...
  6. Trying to raise a subscription with IG but keep getting errors

    I am probably missing something very basic here, but using the following code, I can connect to the IG Streaming service but when I try and raise a subscription, I just get "Subscription error". No...
Results 1 to 6 of 6
All times are GMT +1. The time now is 10:29 AM.